WordPress 4.7以上、PHP 7.1以上、MySQL 5.6以上でお願いしております。また、テーマによって若干動作環境が異なりますので、各テーマの販売ページをご確認ください。